/**
 * Author: Brett W
 * Version: 1.0
 */

@font-face {
	font-family: Helvetical;
	src: url('../fonts/HelveticaLTStd-Roman.otf');
}

a {
	color: #3A3A3A;
	text-decoration: none;
}
body {
	background: url('../images/bg.png');
	font-family: Arial;
	font-size: 14px;
	font-smooth: always !important;
	padding: 0;
	margin: 0;
}
img {
	border: none;
}

.clear {
	clear: both;
}
.left {
	float: left;
}
.red {
	color: #910000;
}
.right {
	float: right;
}
.site_width {
	margin: auto;
	width: 899px;
}

#topbar {
	background: #3a3a3a;
	font-family: Arial;
	height: 42px;
}
#topbar .search {
	float: left;
	margin-top: 10px;
}
#topbar .search input[type=text] {
	background: url('../images/input_small.png');
	border: none;
	color: #ffffff;
	float: left;
	font-size: 11px;
	height: 22px;
	margin-right: 5px;
	outline: none;
	padding: 0 0 0 5px;
	width: 106px;
}
#topbar .search input[type=submit] {
	background: url('../images/search_button.png');
	border: none;
	height: 24px;
	float: left;
	text-indent: -9999px;
	width: 33px;
}
#topbar .right {
	font-size: 11px;
}
#topbar .cart_count {
	background: url('../images/icon_cart.png') no-repeat;
	color: #ffffff;
	float: left;
	height: 16px;
	margin-right: 5px;
	margin-top: 13px;
	padding-left: 22px;
	text-decoration: none;
}
#topbar .cart_count span {
	padding-left: 1px;
	padding-right: 1px;
}
#topbar .cart_count:hover span {
	border-bottom: 1px solid #9d9d9d;
}
#topbar .user {
	color: #ffffff;
	float: left;
	height: 42px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}
#topbar .user:hover .panel {
	display: block;
}
#topbar .user:hover .name {
	background-position: bottom left;
}
#topbar .user .name {
	background: url('../images/user_arrow.png') no-repeat;
	display: block;
	height: 15px;
	margin-top: 13px;
	padding-left: 22px;
}
#topbar .user a {
	color: #ffffff;
	text-decoration: none;
}
#topbar .user a.f {
	line-height: 25px;
}
#topbar .user input[type=text],
#topbar .user input[type=password] {
	background: #000000;
	border: none;
	border-radius: 5px;
	color: #bbbbbb;
	height: 24px;
	margin-bottom: 12px;
	padding-left: 5px;
	width: 165px;
}
#topbar .user .panel {
	background: #3a3a3a;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	display: none;
	margin-top: 14px;
	padding: 15px;
	position: absolute;
	right: 0;
	width: 170px;
}
#topbar .user .links {
	line-height: 20px;
	margin-bottom: 6px;
	margin-top: 10px;
	text-align: right;
}
#topbar .user .button {
	background: url('../images/user_button.png');
	border: none;
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: right;
	height: 27px;
	line-height: 26px;
	text-align: center;
	width: 42px;
}
#topbar .user .button:hover {
	background-position: bottom left;
}

#logo {
	border: none;
	float: left;
	margin-bottom: 26px;
}

#menu {
	float: right;
	list-style-type: none;
	margin: 58px 0 0 0;
	padding: 0;
}
#menu li {
	float: left;
}
#menu li a {
	background: url('../images/menu.png');
	display: block;
	height: 33px;
	margin-left: 8px;
	-webkit-transition: background-position .1s ease;
	   -moz-transition: background-position .1s ease;
	     -o-transition: background-position .1s ease;
	        transition: background-position .1s ease;
	
}
#menu li:hover a,
#menu li.active a {
	background-position-y: 33px;
	
}
#menu li:hover .submenu {
	display: block;
}
#menu .home {
	width: 82px;
}
#menu .about {
	background-position: -83px 0;
	width: 99px;
}
#menu .store {
	background-position: -183px 0;
	width: 73px;
}
#menu .contact {
	background-position: top right;
	width: 117px;
}
#menu .submenu {
	background: url('../images/arrow.png') top center no-repeat;
	display: none;
	position: absolute;
	margin-left: -115px;
	padding-top: 14px;
}
#menu dl {
	background: #ffffff;
	border: 2px solid #000000;
	border-radius: 5px;
	overflow: hidden;
	margin: 0;
	padding: 8px;
	
}
#menu dt.t {
	border: none;
	color: #840000;
	margin-bottom: 3px;
	width: 200px;
}
#menu dt {
	clear: both;
	float: left;
	margin-right: 20px;
}
#menu dd {
	float: right;
	margin: 0;
}
#menu dt,
#menu dd {
	border-bottom: 1px solid #000000;
	height: 20px;
	line-height: 20px;
	width: 140px;
}
#menu dl a {
	background: none;
	color: #3a3a3a;
	margin: 0;
	padding-left: 4px;
	text-decoration: none;
}
#menu dl a:hover{
	color:#840000;
}
#menu dl .active {
	background: #b9b9b9;
}
#menu dl .active a {
	color: #ffffff;
}

#content {
	background: url('../images/content_bg.png');
	color: #3a3a3a;
	min-height: 500px;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 20px;
}
#content .inner-wrap {
	clear: both;
	overflow: hidden;
}
#content .image-shadow {
	background: url('../images/image_shadow.png');
	height: 260px;
	width: 459px;
}
#content .image-shadow img {
	border-radius: 5px;
	height: 243px;
	margin-left: 19px;
	margin-top: 3px;
	width: 422px;
}
#content h1 {
	font-family: Helvetical, arial, san-serif;
	margin-top: 0;
}
#content .grb {
	background: #3A3A3A;
	border: none;
	border-radius: 5px;
	color: white;
	height: 27px;
	line-height: 27px;
	padding: 0 0 0 6px;
}
#content a.grb {
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
}
#content .login-error {
	font-weight: bold;
}
#content .error-message {
	background: url('../images/error_message.png');
	height: 47px;
	margin-bottom: 20px;
	padding: 53px 14px 14px 14px;
	width: 406px;
}
#content form dt {
	margin-bottom: 6px;
}
#content form dt span.small {
	color: #767676;
	display: block;
	font-size: 12px;
	margin-top: 2px;
}
#content form dd {
	margin: 0 0 18px 0;
}
#content input.register {
	background: url('../images/register_button.png');
	border: none;
	height: 31px;
	text-indent: -9999px;
	width: 172px;
}
#content input.register:hover {
	background-position: bottom left;
}
#content table.list tr.head td {
	font-size: 12px;
	font-weight: bold;
	height: 35px;
}
#content table.list tr.row td {
	background: #e6f1f7;
	height: 100px;
}
#content table.list tr.row img.product {
	height: 77px;
	margin-left: 12px;
	width: 139px;
}
#content table.list tr.row input[type=text] {
	width: 40px;
}
#content table.list tr.alt td {
	background: #f6f6f6;
}
#content .product {
	background: url('../images/small_shadow.png') no-repeat bottom;
	float: left;
	height: 193px;
	margin-bottom: 14px;
	margin-right: 19px;
	width: 210px;
}
#content .product:hover .wrapper {
	background: url('../images/view_sign.png');
	margin-top: -11px;
}
#content .product:hover a {
	display: block;
}
#content .product .wrapper {
	-moz-transition: 300ms all;
	-webkit-transition: 300ms all;
	border-radius: 5px;
	height: 181px;
	margin-left: 3px;
	position: relative;
	width: 204px;
}
#content .product img {
	border-radius: 5px;
	height: 181px;
	width: 204px;
}
#content .product a {
	background: url('../images/view_sign.png');
	border-radius: 5px;
	color: #ffffff;
	display: none;
	height: 180px;
	line-height: 320px;
	padding-left: 14px;
	position: absolute;
	text-decoration: none;
	top: 0;
	width: 189px;
}
#content .product a span {
	float: right;
	margin-right: 14px;
}

#address {
	margin-bottom: 20px;
	margin-left: 10px;
	overflow: hidden;
}
#address div {
	float: left;
	padding-left: 40px;
}
#address div h3 {
	display: block;
	font-family: Arial;
	margin: 0;
}
#address .address {
	background: url('../images/icon_address.png') 0 1px no-repeat;
}
#address .phone {
	background: url('../images/icon_phone.png') 0 2px no-repeat;
	margin-left: 80px;
}
#address .letter {
	background: url('../images/icon_letter.png') 0 2px no-repeat;
	float: right;
}

#bottombar {
	background: #303030;
	border-bottom: 1px solid #4e4e4e;
	height: 18px;
}
#footer {
	border-top: 6px solid #1e1e1e;
	color: #393939;
	font-family: Arial;
	overflow: hidden;
	padding-bottom: 20px;
}
#footer a {
	color: #393939;
	text-decoration: none;
}
#footer a:hover {
	color: #8a1f1f;
}
#footer h3 {
	color: #ffffff;
	font-family: Helvetical, san-serif;
	font-size: 23px;
	font-weight: normal;
	margin: 0 0 4px 0;
}
#footer .site_width {
	margin-top: 24px;
}
#footer .list {
	float: left;
	width: 148px;
}
#footer .list ul {
	list-style-position: inside;
	list-style-type: circle;
	margin: 0;
	padding: 0;
}
#footer .list li:hover {
	color: #8a1f1f;
}
#footer .contact {
	float: right;
	margin-bottom: 30px;
	width: 256px;
}
#footer .contact form {
	margin-bottom: 20px;
	overflow: hidden;
}
#footer .contact form input[type=text] {
	background: url('../images/input_big.png');
	border: none;
	float: left;
	height: 32px;
	margin-right: 3px;
	outline: none;
	padding: 0 0 0 5px;
	width: 198px;
}
#footer .contact form input[type=submit] {
	background: url('../images/join_button.png');
	border: none;
	height: 30px;
	margin-top: 1px;
	text-indent: -9999px;
	width: 50px;
}
#footer .contact form span {
	display: block;
	margin-bottom: 3px;
}
#footer .contact address {
	font-weight: normal;
}
#footer .bottom {
	clear: both;
	height: 36px;
	line-height: 50px;
}

